from django.db import models


# 好友表
class friends(models.Model):
    # 用户id
    userid = models.IntegerField()
    # 用户好友
    whomFriend = models.IntegerField()
    # 用户名
    username = models.CharField(max_length=20, null=True)
    # 凭证
    token = models.CharField(max_length=100, default='233', blank=False)
    # 状态码，可以拉黑名单用，为0表示并不是好友，但是对方向自己发送过消息。
    status = models.IntegerField(default=1)
